# gb

This class includes all constants used by the interpreter.

This class is static.

Constants |
--- | ---
Ascent Binary Boolean Byte Class Currency Date Descent Device Directory Exec File Fixed Float Friday GeneralDate GeneralNumber Integer Lang Link Long LongDate LongTime MediumDate MediumTime Monday NewLine Null Object Percent Pipe Read Saturday Scientific Short ShortDate ShortTime Socket Standard String Sunday Tab Text Thursday Tuesday Variant Wednesday Write |